Subject: [rmcat] SCReAM : Question on confusing terminology, OWD vs queueing delay

From: Ingemar Johansson S <[email-masked]>
Date: Thu, 21 Jan 2016 08:41:45 +0000

Hi

Xiaoqing Zhu noted that I have mixed up the terms OWD (One way delay) and queueing delay in the SCReAM draft. RFC6817 (LEDBAT) use the term queuing delay to denote the extra delay caused by queuing in the network. The SCReAM draft use the term OWD, it was argued that this can become confusing for the reader.
There are two ways to solve this :

1)    State clearly in the SCReAM draft that OWD is the estimated queueing delay

2)    Change to the term queuing delay (queueing_delay or qdelay) in the SCReAM draft.

I lean towards alternative 2 as I fear that there will be objections also in WG last call and later reviews

Comments/objections ?

=================================
Ingemar Johansson  M.Sc.
Senior Researcher

Ericsson AB
Wireless Access Networks
Labratoriegränd 11
971 28, Luleå, Sweden
Phone +46-1071 43042
SMS/MMS +46-73 078 3289
[email-masked]<mailto:[email-masked]>
www.ericsson.com

"We can be heroes,
  just for one day"
    David Bowie
=================================